<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>CKFinder käyttöohje</title><meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet" />
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
		Työkalurivi
	</h1>
	<p>
		CKFinderin yläreunassa sijaitseva työkalurivi koostuu napeista, joita napsauttamalla
		käynnistetään eri toimintoja.&nbsp;
		Tässä kuvaruutukaappaus työkalurivistä:
	</p>
	<p style="text-align: center">
		<img src="images/009.258X25.gif" height="25" width="258"/>
	</p>
	<h2>
		Työkalurivin napit</h2>
	<p>
		Alla vakiotyökalurivin napit listattuna:</p>
	<ul>
		<li><a href="006.html">Lataa palvelimelle</a>: Avaa "Lataa palvelimelle"-ruudun,
			jonka avulla lisätään uusia tiedostoja valittuun kansioon.</li>
		<li><a href="007.html">Päivitä</a>: Päivittää tiedostolistauksen <a href="004.html">
			tiedostoruudussa</a>.</li>
		<li><a href="008.html">Asetukset</a>: Avaa "Asetusruudun", jonka avulla voit muokata
		CKFinderin toimintaa.</li>
		<li><a href="009.html">Apua</a>: Avaa tämän käyttöohjeen.</li>
	</ul>
</body>
</html>
